1
0 3
0 39 4
0 25 11
229
220
196
193
204
206
199
223
190
205
187
1 29 15
178
157
143
173
122
176
172
125
146
133
124
153
171
170
140
2 23 12
89
71
112
83
68
82
95
62
85
100
87
63
3 23 7
115
69
118
78
111
60
113
1 38 3
4 32 19
244
260
258
261
285
280
293
240
245
271
269
257
297
284
242
251
296
241
252
5 40 14
19
28
30
15
58
50
25
31
13
34
52
55
20
44
6 25 10
188
237
180
201
200
192
222
182
232
239
2 23 4
7 23 5
73
92
80
74
101
8 25 6
184
230
195
194
202
228
9 23 4
75
81
94
99
10 29 5
158
137
167
135
154
